<!DOCTYPE html>
{% load static %}
<html>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<head>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
	<link rel="stylesheet"  type="text/css" href="{% static 'Profilku/style.css' %}">
	<link href="https://fonts.googleapis.com/css?family=Titillium Web" rel="stylesheet">
	<style>
		body{
			background-color: #162D09;
		}
	</style>
	<title>Register Page</title>
</head>
<body>
	<div id="register-head">
		<h1>Register Page</h1>
	</div>
	<div id="register">
		<form>
			<label>
				Name: <br><input type="text" name="fullname" placeholder="Enter Your Name">
			</label>
			<label>
				Date:	<br><input type="date" name="date">
			</label>
			<label>
				Email:	<br><input type="email" name="email" placeholder="email">
			</label>
			<label>
				Username: <br><input type="text" name="username" placeholder="Username">
			</label>
			<label>
				Password: <br><input type="password" name="password" placeholder="Enter Your Password">
			</label>
			<label>
				Password Confirmation:	<br><input type="password" name="password confirmation" placeholder="Password Confirmation">
			</label>
			<label class="tombol">
				<input class="tombol" type="submit" value="Submit">
			</label>
		</form>
	</div>

</body>
</html>